div.captcha_input_group{
    display:flex;
  }
  
 .captcha input[type="text"]{
      width: 100%;
      padding: 10px;
      margin-bottom: 10px;
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: border-box;
  }
  

  
button.captcha_button {
    width: auto;
    padding: 10px;
    background-color: #e91e63;
    border: 2px solid #e91e63;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    cursor:pointer;
	margin-bottom: 10px;
  }
  
  button.captcha_button:hover{
    transition:0.5s;
    box-shadow: 0px 0px 4px #e91e63;
    background-color: transparent;
    color: #000;
  }
